<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8" />
	<meta name="viewport"
		  content="width=device-width, initial-scale=1.0" />
	<meta http-equiv="X-UA-Compatible"
		  content="ie=edge" />
	<title>JS-Multiselect</title>
	<link
		rel="stylesheet"
		href="<%=htmlWebpackPlugin.files.css %>"
	/>
</head>
<body>

<div id="multiselect">
<!--	To development - here is HTML generated by ts -->
<!--	<div class="multiselect-wrapper">-->
<!--		<div class="selected-value"></div>-->
<!--		<div class="options-wrapper">-->
<!--			<div class="option">-->
<!--				<span class="option-text">test</span>-->
<!--				<label class="checkbox-wrapper">-->
<!--					<span class="checkbox-text">test1</span>-->
<!--					<input type="checkbox">-->
<!--					<span class="checkbox-checkmark"></span>-->
<!--				</label>-->
<!--			</div>-->
<!--		</div>-->
<!--	</div>-->
</div>


<script src="<%= htmlWebpackPlugin.files.js %>"></script>
</body>
</html>